<component name="libraryTable">
  <library name="c3p0-0.9.5.2">
    <CLASSES>
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/c3p0-0.9.5.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/c3p0-oracle-thin-extras-0.9.5.2.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-beanutils-1.8.0.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-collections-3.2.1.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-dbutils-1.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-fileupload-1.3.3.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-io-2.5.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-lang3-3.6.jar!/" />
      <root url="jar://$PROJECT_DIR$/WebRoot/WEB-INF/lib/commons-logging-1.1.3.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES />
  </library>
</component>